
/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #faf7f7;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
padding-left:100px;
}

/** Main Site Area**/
#main_area {
position:relative;
bottom:20px;
width:1020px;
  background-color: #b6d0d1;
padding-top:0px;
}
tr.odd td, tr.even td {
  padding: 0.3em;
background-color:#ecf3f3;
color:#000;
border-bottom:1px solid #3a8788;
}

tbody th {
  border-bottom: 1px solid #3a8788;
}

thead th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #3a8788;
color:#000;
}

.category-products tr.even td
{
padding: 0.3em;
color:#000;
background-color:#fff;

}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
color:#ff3333;

}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
	color:#ff3333;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #3a8788;
}
a:visited {
  color: #3a8788;
}
a:hover {
  color: #3a8788;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;

}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
border:none;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header {
  width: 100%;
background-color:#b6d0d1;
color:#000;
padding:0px;
margin:0px;
 background-image:url('images/fade2.png');
background-repeat:repeat-x;
height:191px;
}
#content
{
width:95%;
background-color:#b6d0d1;
margin-top:20px;
margin-left:20px;
}


.herizonswomen img
{

position:relative;
top:3px;
right:40px;
height:245px;
width:303px;
margin:0px;
padding:0px;
}
tbody
{
padding:0px;
maring:0px;
}

}
#logo {
width:592px;
height:191px;
border: 0;
padding:0px;
margin:0px;
}
#logo img {
padding-left:20px;
margin:0px;
border:0;

}

img{
border:none;
}


#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#upper_menu {

  padding: 0px 0px 5px 14px; /* LTR */
  vertical-align: middle;
  width:100%;
  background-color: #b6d0d1;
  text-transform:uppercase;
	border-top:3px solid #3a8788;
	position:relative;
}

#upper_menu ul.links li

{
display: inline;
list-style-type: none;
padding-top: 0pt;
padding-right: 0.2em;
padding-bottom: 0pt;
padding-left: 0.4em;
}

#navlist {
  font-size: 1.0em;
  padding: 5px 1px 5px 1px; 
  color: #3a8788;
margin-left:10px;
}
#navlist a {
  font-weight: bold;
  color: #3a8788;
}
#navlist li.menu-144 a {
  font-weight: bold;
  color: #ff3333;
}

#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li {
  border-left: 1px solid #3a8788; /* LTR */
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
background-color:#fff;
min-height:325px;


}
#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #b6d0d1;
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 2px;
  vertical-align: top;
	border:none;
}
#footer {
  padding: 1em;
  font-size: 0.8em;
}

#footer .menu li {
text-transform: uppercase;
color: #3a8788;
display: inline;
padding: 0px 5px 0px 5px; 
}

#footer .leaf
{
border-left: 1px solid #3a8788; 
margin-left:5px;
}

#footer li.first
{
border:none; 
}

#footer a
{
padding-left:5px;
color:#3a8788;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color:#ff3333
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
display:none;
}
.links {
  color: #3a8788;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0; /* LTR */
}
.block {
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em; /* LTR */
}
.sticky {
  padding: .5em;
  background-color: #fff;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em;
}

.sticky .content
{
min-height:200px;
}

.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}

.taxonomy img
{

padding-bottom:15px;
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #006466;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

/********Date for Home Page***********/

.date{
position:relative;
top:10px;
padding:0px;
margin:0px;
//height:245px;
//width:150px !important;
font-size:.85em;
font-weight:bold;
}

/************Story Image**************/
.content img (line 1)

{
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;
padding-top: 0pt;
}

.field-field-cover-img, div.field-field-cdimage .field-item img, div.field-field-bookimage .field-item img, div.field-field-storyimage .field-item img, .views-field-field-blahimage-fid
{
float: left;
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;
padding-top: 0pt;
}

#top_story_image
{
float: left;
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;
padding-top: 5px;
}
#frontpage_main
{
background-color:#b6d0d1 !important;
padding-top:0px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.topstorytitle
{
color:#006666;
text-transform:uppercase;
font-weight:bold;
}
.topstoryby
{
color:#006666;
}

div.topstorydivider hr
{
background-color:#b6d0d1;
color:#b6d0d1;
border:1px solid #b6d0d1;
}


.topstoryteaser
{
font-family:Helvetica, sans-serif;
font-size:10pt; !important
}

/********Search Form***********/
.txtSearch
{
margin-top:7px;
width:200px;
text-align:center;
color:#CCCCCC;

}
.searchbutton
{
padding-top:10px;
}
#searchwrapper {
  width: 190px;
  height: 25px;
  margin: 0;
  margin-top: 5px;
  padding: 0;
  position: relative;
bottom:5px
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
  border:0px; /*important*/
  background-color:transparent; /*important*/
  position:absolute; /*important*/
  top:-23px;
  left:9px;
  width:133px;
  height:25px;
}
  
.searchbutton {

  position:relative; /*important*/
  bottom:12px;
  left:220px;
}
 
.searchbutton input {
}
 
.container-inline div, .container-inline label {
  display: block;
}
 
.searchbox input {

}

.top
{
background-color:#FFF;
height:20px;
margin:0px;
width:100%;
padding-top:10px;
}

/************Top Archives Page****************/
.view-issuearchives .row-first
{
background-color:#b6d0d1 !important;
vertical-align:top;!important
padding-top:5px;
}
.view-issuearchives .row-last 
{
background-color:#b6d0d1 !important;
vertical-align:top;!important
padding-top:5px;
}

.view-issuearchives .row-2 
{
background-color:#FFF
vertical-align:top;
}
div.views-field-teaser p
{
width:80%;
}
div.views-field-field-archivecover-fid img
{
padding:10px;
}

.views-field-field-article-by-display-value
{
display:inline;
color:#006666;
padding-left:5px;
}


.views-field-title
{
display:inline;
color:#006666;
text-transform:uppercase;
font-weight:bold;
font-size:1.1em;
}

.item-list ul.pager
{
padding-top:10px;
}

/* Make pagers right-justified */
div.item-list .pager {
  text-align: center;
}

div.item-list ul.pager li {
  margin: 0px;
  font-size : 0.8em;
  padding:2px;
}

/************Top Stories Page****************/
.view-TopStoriesPage .row-first, .view-TopStoriesPage .row-last 
{
background-color:#b6d0d1;
vertical-align:top;!important
padding-top:5px;
}
.view-TopStoriesPage .row-2 
{
background-color:#FFF
vertical-align:top;
}

.imagecache-homepage_story_teaser
{
padding-top:10px;
vertical-align:text-top;
text-align:center;
}

.views-field-field-article-by-display-value
{
display:inline;
color:#006666;
padding-left:5px;
}


.views-field-title
{
display:inline;
color:#006666;
text-transform:uppercase;
font-weight:bold;
font-size:1.1em;
}

.item-list ul.pager
{
padding-top:10px;
}

/* Make pagers right-justified */
div.item-list .pager {
  text-align: center;
}

div.item-list ul.pager li {
  margin: 0px;
  font-size : 0.8em;
  padding:2px;
}

/************Cover Stories Page****************/
.view-CoverStoriesPage .row-first, .view-CoverStoriesPage .row-last 
{
background-color:#b6d0d1;
vertical-align:top;!important
padding-top:5px;
}
.view-CoverStoriesPage .row-2 
{
background-color:#FFF
vertical-align:top;
}

.imagecache-CoverStory
{
float:left;
padding: 5px 8px 2px 5px;
}

/**************Shopping cart link ************/

#block-uc_microcart-0 a
{
color:#bd4058;
text-decoration:none;
}

#block-uc_microcart-0 img
{
padding-right:3px;
}

#block-uc_microcart-0 a.hover
{
color:#bd4058;
text-decoration:none;
}

#block-uc_microcart-0 a.visited
{
color:#bd4058;
text-decoration:none;
}

#block-uc_microcart-0
{
position:relative;
top:20px;
left:850px;
}


/*********Ubercart**************/
#cart-form-products td.desc
{
width:300px;
}


/*********Comentary Block on Home Page************/
.commentaryimage 
{
float:left;
padding: 0px 8px 2px 0px;
}
.commentarytitle{
color:#006666;
text-transform:uppercase;
font-weight:bold;
}

.commentaryby
{
vertical-align:top;
color:#006666;
padding-bottom:4px;
}

div.commentarydivider hr
{
background-color:#b6d0d1;
color:#b6d0d1;
border:1px solid #b6d0d1;
}

#commentaryteaser
{
font-family:Helvetica, sans-serif;
font-size:10pt !important; 
}
.morelink a , .morelink a.hover ,.morelink a.visited
{
color:#006666;
vertical-align:text-top;
position:relative;
bottom:5px;
text-transform:uppercase;
font-size:.9em;
}

.panel-col-bottom h2
{
padding-left:10px;
}

.field-field-blahimage
{
float:left;
padding: 6px 8px 2px 0px;
}

.browse
{
text-transform:uppercase;
postion:relative;
top:1px;
padding-top:0px;
padding-bottom:5px;
margin:0px;
}
.pane-content h3.browse
{
position:relative;
bottom:35px;
font-size:.9em;
}
.browse a , .browse a.hover ,.browse a.visited
{
color:#ff3333;!important
}

/***********Panels*************/

.region-plain-box-temporary-b081a6d629df306004d1771e09446338
{
margin-top:10px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
color: #000000;
background-color: #ffffff;
}


/************Commentary Page***************/

.commentarypageby
{
text-transform:uppercase;
color:#000;
font-weight:bold;
padding-top:5px;
padding-bottom:5px !important;
}

#commentaryteaserpage
{
padding-top:3px;
padding-bottom:3px;
font-family:Helvetica, sans-serif;
font-size:10pt !important; 


}
.commentaryimagepage 
{
float:left;
padding: 2px 8px 2px 0px;
}
.uc-price-display 
{
padding-bottom:5px;
}

#xEditingArea {
padding-left:0px; !important
}

.views-field-view-node a , .views-field-view-node a.hover ,.views-field-view-node a.visited
{
padding-top:5px !important;
color:#ff3333;
font-size:smaller;
padding-bottom:3px;
}


/*****************Past Issues Page**************/

#past_isses_body_view
{
height:400px;
overflow:auto;
background-color:#fff;
}

.pastissuestable td.views-field , .pastissuestable  tr.odd td, .pastissuestable tr.even td
{
background-color:#fff;
border:none;
}

.pastissuestable
{
width:100%;
}

group-id-tids-241
tr.even, tr.odd {
  background-color: #ecf3f3;
  border-bottom: none;
  padding: 0.1em 0.6em;
border-bottom:1px solid #3a8788;
}

.pastissuestable tr.even, .pastissuestable tr.odd {
  background-color: #ecf3f3;
  border-bottom: none;
  padding: 0.1em 0.6em;
border-bottom:none;
}
.issuetitle
{
text-transform:uppercase;
color: #3a8788;
font-weight:bold;
}

#sidebar-right img
{
text-align:center;
}

#sidebar-subscribe
{
text-align:center;
padding-left:5px;
}

/*************Advertising******************/
/*****This is the top of the list****/
#group-id-tids-267 img{
float:left !important; 
padding-top:5px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}
#group-id-tids-257 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}
#group-id-tids-266 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}

#group-id-tids-238 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}

#group-id-tids-241 img{
float:left !important;
padding-top:10px; 
padding-right:5px;
padding-left:8px;
margin-right:0px;
}

#group-id-tids-239 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}

#group-id-tids-240 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}

#group-id-tids-254 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}
#group-id-tids-255 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}
#group-id-tids-256 img{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}
#group-id-tids-310 img
{
float:left !important; 
padding-top:10px;
padding-right:5px;
padding-left:8px;
margin-right:0px;
}


.redbodyagain {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 60%;
	color: #FF4D41;
}

.block-ad
{
text-align:center;
padding-left:8px;
width:100%;
}

.pane-commentary
{
padding:3px;
}

.content-top
{
height:10px;
padding:0px;
margin:0px;
}

/************Cart*****************/
td.subtotal

{
background-color:#ecf3f3;
text-align: right;

}
.messages 
{
background-color:#ecf3f3;
}

.profile h3

{
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;

}

.cart-review  tr.even
{
background-color:#fff;
}

#block-views-buy_current_issue-default
{
padding:0px;
margin:0px;
width:75%;
}
/************Used to position the buy it now on the home page*****************/
#buy_current_issue
{
position:absolute;
top:550px;
left:500px;
bottom:5px;
height:10px;
width:15px;
padding:0px;
margin:0px;
display:inline;
}

.buyissue
{
height:5px;
}


#buy_current_issue .uc_out_of_stock_throbbing 
{
 display:none;
}

.imageheader
{
padding-top:10px;
padding-bottom:10px;
}

.pane-coverstory
{
padding-top:10px;
}
.imagecache-CoverStory_linked
{
padding-top:0px;
}

.region-plain-box-homepagepanels
{
padding-top:10px;
}

.pane-content 
{
padding-right:8px;
padding-left:8px;
padding-bottom:0px;
}
.imagecache-homepage_story_teasers_linked
{
padding-top:8px;
padding-bottom:0px;
}

//top stories image style
.panel-2col-stacked
{
margin-top:-10px;
margin-bottom: 0.5em;

}

.pane-3
{
}
.view-display-id-block_1
{
padding-top:0px;

}
.panetitle
{
padding-top:5px;
padding-bottom:0px;
}

#cover_story_image
{
float: left;
padding-top: 15px;
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;

}

.copybody
{
padding-top:10pt;
}

.view-CoverStory
{
}

img.category

{

float: left;
margin-right: 1em;
}

.category
{
display:block;
}

.subscription_imageheader
{
padding-top:10px;
padding-bottom:10px;
}

/************Inserted to correct the spacing in CKEDITOR************/
#ckeditor{
padding-left:0px !important;	
}

.order-review-table .pane-title-row, .order-review-table .review-button-row
{
background-color:#ecf3f3;
}

#block-block-8
{
margin:0px !important;
padding:0px !important;
}
/************Ad Pages************/
.navbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60%;
	font-style: normal;
	text-transform: uppercase;
	font-variant: normal;
	font-weight: bold;
	text-align: right;
	color: #000;
}

h4.addsmallheadings
{
font-family: Verdana,Geneva,sans-serif;
font-weight: bolder;
font-size: 90%;
line-height: 150%;
text-align: left;
color: #006666;
padding:10px 0px 5px 0px;
margin:0px;
}
.tableData
{
font-family: Verdana,Geneva,sans-serif;
font-size: 65%;
font-style: normal;
font-variant: normal;
color: #000000;
font-weight:bold;
}

.largestQuote {
	font-family: 'Rockwell-BoldRegular', Courier, serif;
	font-size: 230%;
	font-style: normal;
	color: #006666;
}
.largestQuoteRed {
	font-family: 'Rockwell-BoldRegular', Courier, serif;
	font-size: 230%;
	font-style: normal;
	color: #ff3333;
}
#apDiv16 {
	width:299px;
	height:52px;
	z-index:1;
	line-height: 230%;
	text-align: right;
}
#apDiv27 table, #apDiv27 table td,#apDiv20 table, #apDiv20 table td{
border:2px solid #eafcfb;

}
#save
{
position:relative;
top:30px;
left:-40px;
}

#pages_ads
{
position:relative;
top:20px;
left:-50px;
}
.navbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-transform: uppercase;
	font-variant: normal;
	font-weight: bold;
	text-align: left;
	
}
.navbold_selected{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-transform: uppercase;
	font-variant: normal;
	font-weight: bold;
	text-align: left;
	
	
}
.navbold_selected a
{
color:#fff;

}

.navbold a
{
color:#000;
}
.navbold_selected a:hover
{
color:#fff;
text-decoration:none;
}
.navbold a:hover{
	text-decoration:none;
	color:#ff3333;
}

#apDiv18 {
	position:relative;
	left:-10px;
	top:-70px;
	width:325px;
	height:143px;
	z-index:1;
}

#apDiv22, #apDiv20, #apDiv25
{
position:relative;
left:70px;

}
#apDiv23
{
width:500px;
position:relative;
left:300px;
padding-top:0px;
}
.boldit {
	font-weight: bold;
}

.redbodyagain {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 75%;
	color: #FF4D41;
}

.redbody {
	color: #f33;
	font-weight: bold;
}
.tableData_ads
{
font-family: Verdana,Geneva,sans-serif;
font-size: 75%;
font-style: normal;
font-variant: normal;
color: #000000;
font-weight:bold;
}

#readership_woman
{
position:relative;
left:75px;
top:-20px;

}
